


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - inspection des programmes</title><link rel="icon" href="http://127.0.0.1/git/vampire/inspection&#32;des&#32;programmes" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@about=inspect&amp;.html'title='page:inspect'>about</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=accueil.html' title=''  >A propos de</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=plan.html' title=''  >plan du site</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@about=inspect&amp;&amp;about=inspect.html' title=''  >inspection des programmes</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=credits.html' title=''  >cr&eacute;dits</a></span></li></ul></div><div class='clear'></div>

<h1>plans</h1>
gestMenus<br><span class="legralLibVar">menuDefaut</span>=<span class="legralLibVal">'dijonPraxis'</span><br><span class="legralLibVar">menuLvl</span>=<span class="legralLibVal">(default):2</span><br><span class="legralLibVar">template</span>=<span class="legralLibVal">'ms:onglets'</span><br><span class="legralLibVar">_pageSelect</span>=<span class="legralLibVal">'about'</span><br><span class="legralLibVar">_buildData</span>=<span class="legralLibVal">'<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=accueil.html' title=''  >A propos de</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=plan.html' title=''  >plan du site</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@about=inspect&amp;&amp;about=inspect.html' title=''  >inspection des programmes</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@about=inspect&amp;&amp;about=credits.html' title=''  >cr&eacute;dits</a></span></li></ul></div><div class='clear'></div>

'</span><br><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span><span class="legralLibVar">metasPrefixes</span>=<span class="legralLibVal">(array:1)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">title</span>=<span class="legralLibVal">'Vampire Praxis Dijon - '</span><br></li></ul></span><span class="legralLibVar">ariane</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">arianeGet</span>=<span class="legralLibVal">'&amp;menu=inspect'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pile</span>=<span class="legralLibVal">(array:1)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVal">(array:2)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">menu</span>=<span class="legralLibVal">'about'</span><br></li><li style="list-style-type:decimal"><span class="legralLibVar">page</span>=<span class="legralLibVal">'inspect'</span><br></li></ul></span></li></ul></span></li></ol></span><span class="legralLibVar">menus</span>=<span class="legralLibVal">(array:9)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">about</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'about'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'plan'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'inspect'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'about'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:4)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">plan</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">inspect</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">credits</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'dijonPraxis'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'lexiques'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'lexiques'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'dijonPraxis'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:6)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-regles</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-obediences</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-cartoGralPhie</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-scenaristiques</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">lexiques</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-regles</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'dijonPraxis-regles'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'dijonPraxis-regles'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:4)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">persoCreation</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">combats</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">influences</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-obediences</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'dijonPraxis-obediences'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'dijonPraxis-obediences-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'dijonPraxis-obediences-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'dijonPraxis-obediences'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:4)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-obediences-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Camarillia</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Sabbat</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Anarch</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Camarillia</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'obedience-Camarillia'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'obedience-Camarillia-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'obedience-Camarillia-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'obedience-Camarillia'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:8)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Camarillia-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Gangrel</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Brujah</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Malkavien</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Toreador</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Ventrue</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Nosferatu</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Tremere</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Sabbat</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'obedience-Sabbat'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'obedience-Sabbat-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'obedience-Sabbat-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'obedience-Sabbat'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:3)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Sabbat-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Lasombra</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Tzimisce</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Anarch</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'obedience-Anarch'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'obedience-Anarch-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'obedience-Anarch-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'obedience-Anarch'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:5)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">obedience-Anarch-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Assamite</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Giovanni</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Ravnos</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">Sethite</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-cartoGralPhie</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'dijonPraxis-cartoGralPhie'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'dijonPraxis-cartoGralPhie-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'dijonPraxis-cartoGralPhie-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'dijonPraxis-cartoGralPhie'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:2)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-cartoGralPhie-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">contexte</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-scenaristiques</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">gestNom</span>=<span class="legralLibVal">'dijonPraxis-scenaristiques'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageLast</span>=<span class="legralLibVal">'dijonPraxis-scenaristiquesscenaristiques-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">pageNomActuelle</span>=<span class="legralLibVal">'dijonPraxis-scenaristiquesscenaristiques-accueil'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">varGet</span>=<span class="legralLibVal">'dijonPraxis-scenaristiques'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">template</span>=<span class="legralLibVal">'onglets'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">classes</span>=<span class="legralLibVal">'ms'</span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal"><i>empty</i></span><br></li><li style="list-style-type:upper-roman"><span class="legralLibVar">callPages</span>=<span class="legralLibVal">(array:2)<ul class='gestLibArray'><li style="list-style-type:decimal"><span class="legralLibVar">dijonPraxis-scenaristiquesscenaristiques-accueil</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li><li style="list-style-type:decimal"><span class="legralLibVar">chapitre1</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"><li style="list-style-type:upper-roman"><span class="legralLibVar">metas</span>=<span class="legralLibVal">(object:1)<ol class="gestLibObject"></ol></span></li></ol></span></li></ul></span></li></ol></span></li></ul></span>

<div class="ariane">-&gt;<a href='index.php@about=inspect&amp;.html'title='page:inspect'>about</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
inspection des programmes<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
